package com.qianhe.zqbf.service;

import com.qianhe.zqbf.domain.ZqbfXmzBfzj;
import com.qianhe.zqbf.domain.ZqczXmzDdzj;

import java.util.List;

public interface ZqczXmzDdzjService {
    /**
     * 条件查询
     */
    List<ZqczXmzDdzj> list(ZqczXmzDdzj zqczXmzDdzj);

    int batchAdd(List<ZqbfXmzBfzj> xmzBfzjList);
}
